/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://aheram.com/
 Description:  A child theme, based on Twenty Fourteen
 Author:       Jayel Aheram
 Author URI:   http://aheram.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated

Text Domain:  twenty-fourteen-child
*/

@media screen and (min-width: 846px) {
	.fullwidth {
	max-width: 110vw !important;
	margin-left: -259px !important;
	}
}

@media screen and (min-width: 1008px) {
	.fullwidth {
	max-width: 90vw !important;
	margin-left: -250px !important;
	}	
}

@media screen and (min-width: 1110px) {
	.fullwidth {
	max-width: 90vw !important;
	margin-left: -265px !important;
	}	
}
@media screen and (min-width: 1218px) {
	.fullwidth {
	max-width: 90vw !important;
	margin-left: -282px !important;
	}	
}

.category-instagram .entry-title {
	display: none;
	}

.full-width .hentry {
	overflow: hidden;
	}